/* 	#4e93f1 Hintergrund Farbverlauf 0%
	#0f5cc6 Hintergrund Farbverlauf 50%
	#ddecff Innerer Hintergrund Farbverlauf 0%
	#0b4695 Werthenbach Blau
	#f29400 Werthenbach Orange*/
		
	h1 {font:normal normal 500 20px/1.2 "HelveticaNeueW01", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, sans-serif;
		font-size:1.25rem;
		padding-bottom:4px;
		color:#0b4695 }
		
	header { 
    	position:relative;
    	margin: auto;
    	width: 100%;
    	border-bottom:1px solid #f29400;
    	margin-bottom:16px;
    	text-align: center;
	} 
	
	img {
		display: block;
    	margin-left: auto;
   		margin-right: auto;
     	width: 10%;
	}
	
	.block {
		font: normal normal normal 14px/1.28571 "HelveticaNeueW01", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, sans-serif;
		font-size: 0.87rem;
		color: #000000;
		max-width: 500px;
		margin: auto;
		margin-bottom: 80px;
    	text-align: center;
	}

	.wibs {
		position: absolute;
     	right: 0px;
     	width: 15%;
	}
	
